@charset "UTF-8";
/* CSS Document */



#image-one{
	float:left;
	margin-bottom: 20px;

	margin-right: 20px;
}

#image-two{
	float:left;
	margin-bottom: 20px;
	margin-right: 20px;
}

#image-three{
	float:left;
	margin-bottom: 20px;
	margin-right: 20px;
}

#paragraph-one{
	clear:right;
}

#paragraph-two{
	clear:right;
	padding-top: 5px;

}

#paragraph-three{
	clear:right;
	padding-top: 5px;

}

#review-one{
	clear:both;
	margin-top:20px;
}

#review-two{
	clear:both;
}

#review-three{
	clear:both;
}

@media(max-width:620px){
  #paragraph-one{
	clear:both;
	padding-top: 10px;

}

#paragraph-two{
	clear:both;


}

#paragraph-three{
	clear:both;

}



@media(max-width:992px){
#paragraph-one{
  padding:0px;
}

#paragraph-two{
padding:0px;
}

#paragraph-three{
	padding: 0px;
}

#review-one{
	margin-bottom: 30px;
}

#review-two{
	margin-bottom: 30px;
}

#review-three{
	margin-bottom: 30px;
}

}
